# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    association_types: Relasjonstyper
                    attributes: Egenskaper
                    header: Katalog
                    inventory: Lager
                    options: Instillinger
                    products: Produkter
                    taxons: Taksonomier
                configuration:
                    admin_users: Administratorer
                    channels: Kanaler
                    countries: Land
                    currencies: Valutaer
                    exchange_rates: Valutakurser
                    header: Konfigurasjon
                    locales: Nasjonale innstillinger
                    payment_methods: Betalingsmetoder
                    shipping_categories: Fraktkategorier
                    shipping_methods: Fraktalternativ
                    tax_categories: Merverdikategorier
                    tax_rates: Skattesatser
                    zones: Soner
                marketing:
                    header: Markedsføring
                    product_reviews: Produktomtaler
                    promotions: Kampanjer
                customers:
                    customers: Kunder
                    groups: Grupper
                    header: Kunde
                sales:
                    header: Salg
                    orders: Bestillinger
                official_support:
                    header: Offisiell støtte
                    browse_plugins: Bla gjennom plugins
                    sylius_plus: Sylius Plus
                    professional_services: Profesjonelle tjenester
                    find_a_partner: Finn en partner
